Subject: Re: VIM 5.0k
From: [email-masked] ("Jerome Gay")

29 Jul 1997 01:32:57 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: "Jerome Gay" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>, "Micheal A. Benzinger" <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

I got a lot of problem too trying to build vim5.0k for gnu-win32, and it's
still not working properly.
Do you have binary mounts or text mounts ? (just type mount and check if you
have text=binary or text!=binary for each mount)
You'll need binary mounts to build it.

I'm able to build vim (using ncurses), but when it runs, the response is
desperately slow (this has been identified in the vim faq but for win95, I
got the same symtoms on NT4SP3 too).

Any idea folks ?

Jerome

-----Original Message-----
From: Micheal A. Benzinger <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Tuesday, July 29, 1997 9:42 AM
Subject: VIM 5.0k

>Hi all,
>
>Ok.  I give.  Can somebody tell me how I build VIM 5.0k with Beta 18.
>I got the package, untarred it to disk, ran configure using BASH 2.01
>and Sergey's latest CYGWIN.DLL and made VIM.  I get the following error
>when I run it from the src directory prior to installing it:
>
>(d:\projects\vim-5.0K\src\vim.exe 2988) In cygwin_except_handler exc
>C0000005 at 1002F8B5 sp 247EB0C
>
>Vim: Caught deadly signal SEGV
>Vim: Finished.
>
>I also have termcap installed.
>
>If anybody can tell me what switch, what line to tweak, or what
>configuration to use I would really apreciate.  By the way, I
>didn't find anything in the documentation.  Of course it was a
>cursory search so I could have missed something.
>
>Mike Benzinger
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".